Subject: Re: [OPSAWG] New Version Notification for draft-pularikkal-opsawg-wifi-calling-03.txt

From: h chan <[email-masked]>
Date: Thu, 31 Aug 2017 20:52:06 +0000

I have read through this draft. The deployment considerations provided are useful. I made a few suggested changes which I hope may help.

Under session 2 Terminology:
Groups Special Mobile Association (GSMA) - Are you sure this is right for the acronym GSMA? I thought although GSM was originally the acronym for the French words: Groupe Special Mobile, it did not translate word by word into English. In English it was turned into the acronym for Global System for Mobile Communications.

Evolved Packet Core represents the core network in the 3GPP LTE system Architecture - I thought EPC is the core network whereas LTE is used in Radio access network. So EPC is not "in" LTE, LTE is not the entire architecture. Perhaps you may say: Evolved Packet Core represents the 3GPP core network supporting the LTE RAN.

PDN Gateway .... Based up on the policy ... - upon is one word - also in several other places in the draft

IP Multi-Media Subsystem (IMS) - Multimedia (one word). - also in other places in the draft.

Under session 4:
For the Heading 4: Wi-Fi Calling Deployment Considerations and the Heading 4.1 Wi-Fi to Packet Core Integration. It appears that the entire session 4 is on Wi-Fi to Packet Core Integration, whereas sessions 4, 5, 6, 7, 8, 9 are all on deployment considerations. I wonder if it may help merge the separate headings: 4 and 4.1 into the same heading 4. I might have misunderstood your intention though.

Under 4.1

Alternatively the Mobile Network Operator may deploy a Managed Wi-Fi network for the Enterprise and SMB customers.  The MNO managed ...

Define MNO before you use MNO:

Alternatively the Mobile Network Operator (MNO) may ...
Also have you defined the acronym SMB yet?

*Support of Non-SIM devices: The MNO can provide value-added services, including voice services on Non-SIM devices The Untrusted Wi-Fi architecture is compatible with Non-SIM devices and provide the same capabilities to these devices as for the SIM devices.

... devices. The ... provides

Under session 5:

A seamless WLAN onboarding is critical for the smooth hand off of the voice call from LTE to Wi-Fi.

I guess you mean "handoff"

But with any of the EAP methods, once the credentials have been established on the UE device, then authentication happens automatically without user intervention and greatly improves the onboarding experience.

Consider changing to

Yet with any of the EAP methods, once the credentials have been established on the UE device, authentication happens automatically without user intervention and greatly improves the onboarding experience.

Option leverages the same set of identity and credentials (unified identity) for WLAN onboarding and packet core connectivity will simplify the identity management for Wi-Fi calling.

Option which leverages ... will simplify ...

and an EAP method used for Non-SIM devices.

"is used for ..."

H. Anthony Chan